{
  "paths": [
    {
      "_path": "Lib/site-packages/__pycache__/mistune.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bbb05324d9cf5a4973d64f1e1522741fb0c8901f874d13cec012675b9a4afc8a",
      "size_in_bytes": 58956
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "0c5259c3dd0a7c46f4835221645f62a0638c9b9faa02af08676e8069e1ff964b",
      "size_in_bytes": 1482
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "5335a49a5caa54a522a092056b7cf7fd54f4f08320c0f6bbef9d4e169f4fc1bf",
      "size_in_bytes": 8471
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "da5a038b51cd021369d418dd487c21d04227413c4d4bcd3824e0aefa6f7842e6",
      "size_in_bytes": 770
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "cfd8f4c406bf26650a3299b3ef62b464600b48cfe7fb04159866e5797c765478",
      "size_in_bytes": 110
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "3e79d5576e608519e110e189571d16ab912d88716f04b01956ffff333ad6fc1e",
      "size_in_bytes": 71
    },
    {
      "_path": "Lib/site-packages/mistune-0.8.4.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "b6325333ae6401dc0a009da603bebdb670c661895f47ca6a46ca1b2a35447dc8",
      "size_in_bytes": 8
    },
    {
      "_path": "Lib/site-packages/mistune.py",
      "path_type": "hardlink",
      "sha256": "bc783737ee6f2be689d6a77dabd603bfe514fd54df9fb2273902600383da804c",
      "size_in_bytes": 36516
    }
  ],
  "paths_version": 1
}